Bug 861692 - Installation repartitions boot media
Installation repartitions boot media
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 23:12 EDT by Braden McDaniel
Modified: 2013-08-07 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 19:40:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2012-09-29 23:12:53 EDT
Description of problem:
When installing the Live CD distribution from a USB thumb drive and choosing a custom partitioning scheme, the installer for some reason decides that the first thing it needs to do is to repartition the boot media.  The installer hangs at about that point and the boot media has been wiped.


Version-Release number of selected component (if applicable):
Fedora 18 Alpha

How reproducible:
Consistently.

Steps to Reproduce:
1. Boot the Live CD distribution from a USB thumb drive on a system with UEFI BIOS.
2. Choose a custom partition scheme.
3. Proceed with installation.
Comment 1 Chris Lumens 2012-10-01 10:26:21 EDT
When you chose a custom partitioning scheme, did you first select the USB device as a destination drive?  Can you attach /tmp/storage.log from when the hang occurs to this bug report?  Thanks.

Note You need to log in before you can comment on or make changes to this bug.